
Foreman - Feature #22793

Port robottelo tests for organization

03/06/2018 01:54 PM - Djebran Lezzoum

Status: Closed   

Priority: Normal   

Assignee: Djebran Lezzoum   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5295

  

Description

Port robottelo tier1 tests for organization

Related Robottelo issue: https://github.com/SatelliteQE/robottelo/issues/5833

Associated revisions

Revision 5288f163 - 03/19/2018 08:26 AM - Djebran Lezzoum

Fixes #22793 - Port robottelo tests for organization (#5295)

History

#1 - 03/06/2018 02:23 PM - Djebran Lezzoum

- Pull request https://github.com/theforeman/foreman/pull/5295 added

#2 - 03/06/2018 02:42 PM - Ewoud Kohl van Wijngaarden

- Project changed from Foreman Maintain to Foreman

#3 - 03/06/2018 02:51 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#4 - 03/19/2018 08:27 AM - Marek Hulán

- translation missing: en.field_release set to 330

#5 - 03/19/2018 12:33 PM - Djebran Lezzoum

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5288f16385a6df22d0d92779b44a97e63ee7ceb2.
